﻿#header, .border-top {
    height: 95px;
    background: #fff;
}

.main-navigation {
    padding: 0px;
}

.main-navigation .navbar-nav li a, .main-navigation .navbar-nav li a.logo {
    padding: 10px;
    display: flex;
}

.main-navigation-bg .main-navigation .navbar-nav li a {
    padding: 10px;
    display: flex;
}

.navbar {
    margin-bottom: 0;
}

.logo, .logo.logo-home-call {
    margin: 0;
}

.navbar-nav {
    float: none;
    right: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.navbar-nav > li {
    float: none;
    left: auto;
}

.relative-position {
    position: relative;
    height: 100vh;
    margin-top: 20px;
}

.works-section-col {
    margin-left: -10px;
    margin-right: -10px;
    padding-bottom: 100px;
}

.works-section.section-gallery .works-section-gallery-box.img-1, .works-section.section-gallery .works-section-gallery-box.img-2, .works-section.section-gallery .works-section-gallery-box.img-3 {
    position: relative;
    padding: 10px;
    width: 50%;
    height: max(200px, calc(50vh - 100px));
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
}

.works-section.section-gallery .works-section-gallery-box.img-3 {
    width: 100%;
}

.image-works > .hover-effect {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}